.element-cr:before,
.element-cr:after {
  display: table;
  content: ' ';
  overflow: hidden;
}
.element-cr:after {
  clear: both;
}
.element-cr:empty {
  display: none;
}
.element-cr + .element-cr {
  margin: 8px 0 0;
}
.element-cr .form_message._hidden + .element-cr {
  margin: 16px 0 0;
}
.element-cr._flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: -16px;
}
.element-cr._flex .element {
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  margin: 0 0 0 16px;
}
.element-cr._flex_grow .element {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.element-cr._flex_center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 480px) {
  .element-cr._label-left .element + .element {
    margin: 8px 0 0;
  }
  .element-cr._label-left .element-radiolist_cr,
  .element-cr._label-left .element-checkboxlist_cr,
  .element-cr._label-left .element-button_cr {
    width: auto;
  }
  .element-cr._label-left .element-range_slider-cr {
    padding: 16px 0 8px;
  }
  .element-cr._label-left .element-range._inline .element-range_slider-cr {
    padding: 32px 16px 0;
  }
}
@media (min-width: 481px) {
  .element-cr._label-left .element {
    padding: 0 0 0 200px;
  }
  .element-cr._label-left .element + .element {
    margin: 8px 0 0;
  }
  .element-cr._label-left .element_label {
    width: 200px;
    margin: 0 0 0 -200px;
  }
  .element-cr._label-left .element_cr {
    width: 100%;
  }
  .element-cr._label-left .element-range_slider-cr {
    padding: 16px 0 8px;
  }
  .element-cr._label-left .element-range._inline .element-range_slider-cr {
    padding: 32px 16px 0;
  }
  .element-cr._label-left .element_tooltip {
    top: auto;
    bottom: 100%;
    left: 0;
    margin: 0;
    margin-bottom: 8px;
    margin-left: -4px;
    -webkit-transform: translate3D(0, -16px, 0);
        -ms-transform: translate3D(0, -16px, 0);
            transform: translate3D(0, -16px, 0);
  }
  .element-cr._label-left .element_tooltip:after {
    top: 100%;
    right: auto;
    left: 24px;
    margin-top: 4px;
    margin-left: 0;
    border-top-color: #07b;
    border-left-color: transparent;
  }
  .element-cr._label-left .element ._tooltip .element_tooltip,
  .element-cr._label-left .element._tooltip .element_tooltip {
    -webkit-transform: translate3D(0, 0, 0);
        -ms-transform: translate3D(0, 0, 0);
            transform: translate3D(0, 0, 0);
  }
  .element-cr._label-left .element-radiolist_cr,
  .element-cr._label-left .element-checkboxlist_cr,
  .element-cr._label-left .element-button_cr {
    width: auto;
  }
  .element-cr._label-left .element-password_confirm {
    margin: 8px 0 0;
  }
}
.element-cr._label-top .element + .element {
  margin: 16px 0 0;
}
.element-cr._label-top .element-radiolist_cr,
.element-cr._label-top .element-checkboxlist_cr,
.element-cr._label-top .element-button_cr {
  width: auto;
}
.element-cr._label-top .element-range_slider-cr {
  padding: 16px 0 8px;
}
.element-cr._label-top .element-range._inline .element-range_slider-cr {
  padding: 32px 16px 0;
}
.element-cr._label-top .element-password_confirm {
  margin: 8px 0 0;
}
/* inline
*/
.element-cr._inline {
  margin: 0 0 -16px -16px;
}
.element-cr._inline .element {
  float: left;
  margin: 0 0 16px 16px !important;
  width: auto;
}
.element-cr._inline._label-left .element {
  padding: 0;
}
.element-cr._inline .element_label {
  float: none;
  max-height: none;
}
.element-cr._inline._label-left .element_label {
  float: left;
  margin: 0;
  width: auto;
}
.element-cr._inline .element_cr {
  width: 160px;
}
.element-cr._inline .element-range_cr {
  width: 320px;
}
.element-cr._inline .element-range_slider-cr {
  padding: 16px 0 8px;
}
.element-range._inline .element-range_slider-cr {
  padding: 32px 16px 0;
}
.element-cr._inline .element-radiolist_cr {
  width: auto;
}
.element-cr._inline .element-checkboxlist_cr {
  width: auto;
}
.element-cr._inline .element-button_cr {
  width: auto;
}
.element-cr._inline .element > .element_cr {
  width: auto;
}
.element-cr._inline .element-password_new,
.element-cr._inline .element-password_confirm {
  width: auto;
}
.element-cr._inline .element-password_confirm {
  margin: 0 0 0 8px;
}
